FIX: should not override scope unless plugin is configured

FIX: should not override scope unless plugin is configured

This code was not intended to be there we should only override if plugin is enabled

diff --git a/plugin.rb b/plugin.rb
index bb1fe02..97eb76f 100644
--- a/plugin.rb
+++ b/plugin.rb
@@ -43,8 +43,6 @@ module HackGithubAuthenticator
       scope = "user:email,repo"
     end
 
-    scope = "user:email,repo"
-
     omniauth.provider :github,
            setup: lambda { |env|
              strategy = env["omniauth.strategy"]

GitHub sha: 0e945aa4